body {
  background: #009fe1;
  color:#fff;
  font-size:16px;
}

h1,h2,h3,h4,h5,h6 {
  color:#005172;
}

a {
  color:#005172;
}

nav {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9000;
  width: 100%;
  height: 60px;
  background: #00628a;
  border-bottom: 1px solid #fff;
  padding: 0;
  display: flex; 
  justify-content: center; 
  align-items: center;
}

nav img {
  max-width: 50px !important;
  height: auto;
}

nav span {
  position:absolute;
  right:10px;
  bottom:6px;
  font-weight:bold;
  cursor:pointer;
  font-size:12px;
}

nav span:hover {
  color:#81a8b8;
}

.container {
  padding: 80px 15px;
}

.container h1 {
  font-weight:bold;
  text-align:center;
  font-size:26px;
}

.dshead2 {
  font-weight:bold;
  text-align:center;
  font-size:18px;
}

@media(min-width:768px) {
nav span {
  font-size:16px;
}

.container h1 {
  font-size:36px;
}
} 